<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<%
Dim i As Double,j As Integer
i=20.5
j=CType(i,integer)
Response.write( j.ToString()+ "<br>")
i=CType(j,Double)
Response.write (i.ToString())
if i>j then response.write("a")
%>
</body>
</html>
